<?php

namespace Barn2\Plugin\WC_Product_Tabs_Pro\Admin\Wizard\Steps;

use Barn2\Plugin\WC_Product_Tabs_Pro\Dependencies\Setup_Wizard\Steps\Welcome;

/**
 * Welcome / License Step.
 *
 * @package   Barn2/woocommerce-product-tabs-pro
 * @author    Barn2 Plugins <info@barn2.com>
 * @license   GPL-3.0
 * @copyright Barn2 Media Ltd
 */
class License_Verification extends Welcome {

	/**
	 * Constructor.
	 */
	public function __construct() {
		parent::__construct();
		$this->set_name( esc_html__( 'Welcome', 'woocommerce-product-tabs' ) );
		$this->set_title( esc_html__( 'Welcome to WooCommerce Product Tabs Pro.', 'woocommerce-product-tabs' ) );
		$this->set_description( esc_html__( 'Use this setup wizard to activate your license key and choose any complementary plugins. After that, you’ll be ready to start managing products tabs!', 'woocommerce-product-tabs' ) );
	}
}
